Bug 30860 - Deja-Dup
: Deja-Dup
Status: NEW
: New/proposed packages
(All bugs in New/proposed packages/Обычный репозиторий)
: не указана
: x86_64 Linux
: P3 normal
Assigned To:
:
: https://launchpad.net/deja-dup
:
:
:
  Show dependency tree
 
Reported: 2015-03-25 14:45 by
Modified: 2016-11-07 14:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2015-03-25 14:45:40
Deja-Dup: Простая оболочка для duplicity. Хотелось бы видеть в основном
репозитории.
------- Comment #1 From 2015-04-03 20:35:34 -------
есть в autoimports, там уже пора обновить, кстати.
------- Comment #2 From 2016-04-27 21:43:57 -------
Приветствую.

На p7 она еще нормально работала, на p8 уже совсем перестала, постоянно
ругается на уже запущенный процесс. Убивание кэша не помогает.
------- Comment #3 From 2016-04-27 21:48:04 -------
Пишут, что из-за слишком свежой duplicity. Нужно просто обновить deja dup
вроде, до последних.
------- Comment #4 From 2016-11-07 03:25:11 -------
Подскажите хотя бы, как самому пересобрать то, что было собрано в autoimports?
Есть у нас некий робот, которого можно попросить собрать что-то откуда-то?
------- Comment #5 From 2016-11-07 14:29:22 -------
1. Свежий deja-dup-34.2-alt1_3.src.rpm не собирается - хочет PackageKit
2. как получить свежий deja-dup --
/usr/bin/srpmconvert-fc
/var/ftp/pub/Linux/fedora/linux/development/rawhide/Everything/source/tree/Packages/d/deja-dup-34.2-3.fc25.src.rpm
------- Comment #6 From 2016-11-07 14:36:12 -------
(In reply to comment #5)
> 2. как получить свежий deja-dup --
> /usr/bin/srpmconvert-fc
> /var/ftp/pub/Linux/fedora/linux/development/rawhide/Everything/source/tree/Packages/d/deja-dup-34.2-3.fc25.src.rpm

более подробно

1. wget -c
http://mirror.yandex.ru/fedora/linux/development/rawhide/Everything/source/tree/Packages/d/deja-dup-34.2-3.fc25.src.rpm
2. sudo apt-get install /usr/bin/srpmconvert-fc
distromap-fedora-rawhide-altlinux-sisyphus
3. /usr/bin/distrodb-update-repocop-db-altlinux-sisyphus
4. /usr/bin/srpmconvert-fc --ch '- new version' ./deja-dup-34.2-3.fc25.src.rpm
------- Comment #7 From 2016-11-07 14:37:05 -------
(In reply to comment #5)
> 1. Свежий deja-dup-34.2-alt1_3.src.rpm не собирается - хочет PackageKit
> 2. как получить свежий deja-dup --
> /usr/bin/srpmconvert-fc
> /var/ftp/pub/Linux/fedora/linux/development/rawhide/Everything/source/tree/Packages/d/deja-dup-34.2-3.fc25.src.rpm

Спасибо. Но, получается, в любом случае собрать его не получится, т.к. нет
PackageKit?
------- Comment #8 From 2016-11-07 14:42:08 -------
(In reply to comment #7)
> Спасибо. Но, получается, в любом случае собрать его не получится, т.к. нет
> PackageKit?
Да, к сож.
deja_check_modules(PK REQUIRED packagekit-glib2)                              

но в перспективе можно собрать PackageKit.
Я пробовал, там PackageKit-> librepo-> python3-module-pygpgme
сейчас сходу не получится, но в перспективе может быть.